Kann .NET Framework 3.5 installieren

Diskutiere Kann .NET Framework 3.5 installieren im Windows 10 Forum im Bereich Microsoft Community; Hallo zusammen, ich bin ein technischer Leihe und kenne mich mit Computern und Systemen nicht so gut aus. Mein Problem liegt darin, dass ich...

MS-User

Threadstarter
Dabei seit
20.09.2016
Beiträge
94.184
Hallo zusammen,

ich bin ein technischer Leihe und kenne mich mit Computern und Systemen nicht so gut aus.

Mein Problem liegt darin, dass ich augenscheinlich kein .Net Framework 3.5 auf meinem Laptop mit Windows 10 Pro Version 1903 drauf habe.

Wenn ich Features aktivieren will, gibt es zu .NET Framework lediglich ein das heißt .NET-Erweiterbarkeit 3.5.

Dieses lässt sich auch nicht aktivieren.

Wenn ich .NET Framework 3.5 runterladen möchte, kriege ich die Fehlermeldung 0x800F080C.

Auch dazu habe ich nichts wirklich bzw. verständliches im Internet gefunden.

Vielleicht kann mir jemand nettes weiterhelfen und ist geduldig bei der Erklärung und meiner Umsetzung.

Ich benötige es dringend für die Arbeit.

Vielen Dank im Voraus.

Beste Grüße
Baki
 
Thema:

Kann .NET Framework 3.5 installieren

Kann .NET Framework 3.5 installieren - Ähnliche Themen

Kann .NET Framework 3.5 NICHT installieren: Hallo zusammen, ich bin ein technischer Leihe und kenne mich mit Computern und Systemen nicht so gut aus. Mein Problem liegt darin, dass ich...
Net Framework 3.5 und 4.7 installieren: Hallo, Ich versuche unter Win 7 SP1 Ultimate Net Framework zu installieren. Mein PC ist ein HP Compaq Elite mit 8 GB Arbeitsspeicher. Folgendes...
.NET Framework 3.5 geht nicht zu installieren oder zu Aktivieren und das seit der Version 1709: Hi wie oben schon beschrieben bekomme ich es nicht zum laufen das verdammte .NET Framework 3.5 was ich unbedingt brauche ich habe das ganze...
Framework 3.5 bei Windows 10 lässt sich nicht aktivieren: Hallo hab das Problem das ich einen neuen Rechner habe, mit Windows10, bei dem ich nun wieder meine Software aufspiele. Benötige hierzu Framework...
.net framework 3.5 windows 10: ich habe jetzt alle lösungen im internet versucht und nichts funktioniert !!! ein spiel verlangt net framework 3.5 aber ich kann es nicht...

Sucheingaben

miccosukee casino

,

reserve casino

,

national league of poker

,
national league of pokker
, station casino, station casin.o, poker near me, casche creek cpasino, absolute pokKer, huge c)asino, poker paypal, hollywood casino toledo ohio, hollywood caHsino toledo ohio, online poker for real money, northstar c]asino, northstar casino, how to win at video poker, las vegas poker, las vegas poiker, harrahs casin$o las vegas, poker wsop, pokeRr wsop, mirage casino, poker wiki, p.oker wiki
Oben